{
  "name": "animafac/2017-zenphoto-theme",
  "description": "Zenphoto theme used on http://2017.animafac.net/",
  "license": "GPL-2.0-only",
  "require": {},
  "require-dev": {
    "squizlabs/php_codesniffer": "~2.8.0"
  }
}
